/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/* All */
#superfish-1 #menu-374-1 {
  display: none;
}

#superfish-1 a {
  padding-left: 6px;
  padding-right: 6px;
}

a.header-logo {
  width: 290px;
}

#block-menu-block-1 li {
  padding: 0px;
  margin: 0px;
}

.menu-block-1 a.active, .menu-block-1 a {
  padding-left: 5px;
  padding-right: 4px;
  font-size: 13px;
}

.menu-block-1 .menu-mlid-374 {
  display: none;
}

#block-block-4 {
  float: left;  
  margin-top: 18px;
}

#block-views-articles-block-1 li {
  width: 25%;
}
 
 /* Home Page */
.homepage-promo-photo-link-2 {
  width: 30%;
}

.homepage-promo-photo-link-2 img {
  with: 100%;
  max-width: 100%;
  height: auto;
}

.homepage-promo-links-group {
  width: 65%;
  margin-bottom: 20px;
}

.front #region-sidebar-second {
  width: 37%;
  margin: 0px;
}

.front #region-content {
  width: 58%;
  margin-right: 5%;
  margin-left: 0px;
}

#block-views-community-features-block .views-row {
  float: left;
  width: 48%;
  margin-left: 4%;
}


#block-views-community-features-block .views-row-first {
  margin-left: 0px;
}